@charset "UTF-8";
header .navbar-collapse .container h2 {
	color: #F0FF00;
	font-size: 30px;
	line-height: 1.3;
	text-align: center;
	padding-top: 30px;
	text-transform: none;
}

header.fixed .navbar-collapse .container h2 {
	padding-top: 0px;
	font-size: 28px;
}

.page-title {
	display: none;
}

.container.page-fullwidth {
	max-width: 100%;
	padding: 0;
}

.top-nav .list-unstyled li:last-child a, .top-nav .list-unstyled li:nth-last-child(2) a {
	margin-left: 10px !important;
}

.top-nav .list-unstyled li:last-child a svg, .top-nav .list-unstyled li:nth-last-child(2) a svg {
	width: 30px;
	vertical-align: middle;
	margin-right: 10px;
}

.top-nav .list-unstyled li:last-child a:hover svg g path, .top-nav .list-unstyled li:last-child a:hover svg g circle, .top-nav .list-unstyled li:nth-last-child(2) a:hover svg g path, .top-nav .list-unstyled li:nth-last-child(2) a:hover svg g circle {
	stroke: #14145A !important;
}

.top-nav .list-unstyled li:nth-last-child(2) a, .top-nav .list-unstyled li.y a {
	color: #F0FF00;
	text-transform: uppercase;
	margin-left: 30px;
	padding-right: 5px;
}

.top-nav .list-unstyled li:nth-last-child(2) a:hover, .top-nav .list-unstyled li.y a:hover {
	color: #14145A;
}

.top-nav .list-unstyled li:nth-last-child(2) a i, .top-nav .list-unstyled li.y a i {
	font-size: 25px;
	vertical-align: middle;
	padding-right: 5px;
}

.main .page-fullwidth .entry-content {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}

.main .page-fullwidth .entry-content p, .main .page-fullwidth .entry-content h1, .main .page-fullwidth .entry-content h2, .main .page-fullwidth .entry-content h3, .main .page-fullwidth .entry-content h4, .main .page-fullwidth .entry-content h5, .main .page-fullwidth .entry-content h6, .main .page-fullwidth .entry-content .wp-block-image, .main .page-fullwidth .entry-content ul, .main .page-fullwidth .entry-content ol {
	max-width: 990px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
}

.main .page-fullwidth .entry-content h1 {
	font-size: 70px;
	font-weight: 600;
	padding-top: 100px;
	padding-bottom: 30px;
	color: #3E46FF;
}

@media (max-width: 480px) {
	.main .page-fullwidth .entry-content h1 {
		font-size: 50px;
	}
}
  .main .page-fullwidth .entry-content p, .main .page-fullwidth .entry-content li {
	margin-bottom: 15px;
	font-size: 18px;
	color: #14145A;
	line-height: 1.6;
}

.main .page-fullwidth .entry-content p:last-child {
	margin-bottom: 30px;
}

.main .page-fullwidth .entry-content h3 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 600;
	color: #14145A;
}

.main .page-fullwidth .entry-content h4 {
	font-size: 22px;
	line-height: 1.3;
}

.main .page-fullwidth .entry-content > ul li, .main .page-fullwidth .entry-content .slide ul li {
	list-style: none;
	margin-bottom: 0;
	padding-left: 17.14px;
}

.main .page-fullwidth .entry-content > ul li:before, .main .page-fullwidth .entry-content .slide ul li:before {
	content: '— ';
	margin-left: -17.14px;
}

.footer-sponsor p {
	margin-bottom: 0;
}

.page-id-164 .footer-sponsor {
	display: none;
}

@media (max-width: 1139px) {
	#maincontent {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
